package api

import (
	"github.com/kataras/iris/v12"
	"main/jwtSet"
)

func Yeb(party iris.Party) {
	party.Get("/", jwtSet.Jwt.Serve, getYeb)
	party.Post("/", jwtSet.Jwt.Serve, addYeb)
	party.Put("/", jwtSet.Jwt.Serve, updateYeb)
	party.Delete("/", jwtSet.Jwt.Serve, deleteYeb)
	party.Post("/sz", jwtSet.Jwt.Serve, szYeb)
}
